-- Deploy gaia:api_2016_03_30_add_field_for_cashback_topics to mysql

BEGIN;

ALTER TABLE `api_cashbackorder`
ADD COLUMN topic_cash_back_limit int(11) NOT NULL DEFAULT 0,
ADD COLUMN topic_cash_back_num int(11) NOT NULL DEFAULT 0;

COMMIT;
